body {
font-family: Verdana, Arial, sans-serif;
font-size:14px;
background: #9a0113 url("bg1.png") repeat-x;
background-position:0px 0px;
text-align: center;
padding:0px;
margin:0px;
}

p{
line-height:1.5;
margin:0px;
padding:10px;
}


a:link{color:#fff7b1;
text-decoration:none;
font-weight:bold;}

a:visited{color:#fff9c4;
text-decoration:none;
font-weight:bold;}

a:hover{color:#ffffff;
text-decoration:none;
font-weight:bold;}

.blok{
position:relative;
top:0px;
width:1080px;
height:auto;
margin:0 auto;
padding:0px;
text-align:left;
}

.hlavicka{
position:relative;
top:0px;
left :0px;
width:1080px;
height:410px;
background:url("hlavicka.png") no-repeat;
}


.menu{
position:absolute;
top:355px;
left:160px;
width:1000px;
height:47px;
}

.menu ul { padding: 0px; margin: 0px; }
.menu li { float: left; padding: 0px; margin: 0px; list-style-type: none;}
.menu li a { display: block; height:47px; }
.menu li a.menu1 { background: url(novinky.png) no-repeat left top; width: 112px; }
.menu li a.menu2 { background: url(psi.png) no-repeat left top; width: 57px; }
.menu li a.menu3 { background: url(feny.png) no-repeat left top; width: 84px;}
.menu li a.menu4 { background: url(odchovy.png) no-repeat left top; width: 132px; }
.menu li a.menu5 { background: url(stenata.png) no-repeat left top; width: 124px;}
.menu li a.menu6 { background: url(galerie.png) no-repeat left top; width: 110px; }
.menu li a.menu7 { background: url(kontakt.png) no-repeat left top; width: 120px; }




#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }



.text{
position:relative;
top:0px;
left:100px;
width:800px;
height:auto;
font-size:13px;
color:#dcccb9;
line-height:1.5;
}



h1{
position:relative;
font-size:15px;
text-decoration: underline
}

h3{
position:relative;
font-size:15px;
text-decoration: underline
}




.pat {
position : absolute;
top : 0px;
left : 100px;
width : 762px;
height : 99px;
background : url("paticka.png") no-repeat;
color : #dcccb9;
}

 



.floatleft1
{
	float: left;
	margin: 5px 25px 15px 0px;
	border: 0px;
   padding: 2px;
     border: 1px solid white;
   border-collapse: collapse;
}


.tabulka
{
  background: none;
	border-color: #711010;
	font-size: 13px;
	color:#c0c0c0;
	text-decoration:none;
  font-weight:normal;
  text-align: justify;
  line-height:1.4;
	
	}
	
	.nahledmaly {
  height: 200px;
  border: 1px solid white;
}

	.nahledmaly1 {
  height: 120px;
  border: 1px solid white;
}

	.nahledmaly2 {
  height: 140px;
  border: 0px;
}

img {
	border: medium double #DEC294;
}

.bez
{
border: 0px 
}

.nahled_popis {
	height: 230px;
	border: medium double #DEC294;
}


.textpat {
position : absolute;
top : 70px;
left : 100px;
width : 762px;
height : 20px;
color : #dcccb9;
line-height:1.5;
font-size:12px;
} 